
FWG Internal - Bug #23833

FWG: Staging: Web app: View User: It's displaying Incorrect data.

February 20, 2025 11:44 AM - Palash Tembhurnekar

Status: Closed Start date: February 20, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Steps:

1. First Created user by adding the First name, Last name & Email

2. Now after creating the User when viewed him on View User page then it displayed the incorrect data in Phone, Location &

Activity log. Here by default, it should be blank as we have not added any information.

History

#1 - February 20, 2025 11:47 AM - Palash Tembhurnekar

- Description updated

#2 - February 20, 2025 02:47 PM - Dinesh Pedagada

- Status changed from New to Need Info

#3 - February 21, 2025 04:34 AM - Dinesh Pedagada

- Status changed from Need Info to Resolved

#4 - February 21, 2025 05:54 AM - Palash Tembhurnekar

Verified on staging web app, now the Phone & Location field is removed & on Activity tab added the New field ie. (Role: super admin.) is added. Also

Its displaying the incorrect data of Created At so filed separate bug for this :#23822. marking this bug as closed

#5 - February 21, 2025 05:54 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
